/* ############################################################ */

@font-face {
    font-family: 'StartUpMFWBold';
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/StartUp-Bold_MFW.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/StartUp-Bold_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/themes/responsive-childtheme-master/fonts/StartUp-Bold_MFW.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/themes/responsive-childtheme-master/fonts/StartUp-Bold_MFW.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/themes/responsive-childtheme-master/fonts/StartUp-Bold_MFW.svg#StartUpMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ReformaLight';
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/reformalightwebfont.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/reformalightwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformalightwebfont.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformalightwebfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformalightwebfont.svg#StartUpMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ReformaRegular';
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/reformaregularwebfont.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/responsive-childtheme-master/fonts/reformaregularwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformaregularwebfont.woff') format('woff'), /* Modern Browsers */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformaregularwebfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/themes/responsive-childtheme-master/fonts/reformaregularwebfont.svg#StartUpMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* ############################################################ */


body	{
	font-family: 'ReformaRegular';
}

h1, h2, h3, h4, h5, h6	{
	font-family: 'StartUpMFWBold';
}
ul	{
	margin-right: 0;
	padding-right: 1em;
}
.main-nav	{
	float: right;
}
#business-areas	li	{
	min-width: 190px;
	margin: 0;
}
#business-areas	ul	{
	margin: 50px 0 0;
	padding: 0;
}
#business-areas p	{
	background: url(images/b_area_shadow_he.png) center top no-repeat;
	font-family: 'ReformaRegular';
}
#all-in-house	{
	height: auto;
	clear: both;
    width: 100%;
    display: inline-block;
}
.team-cols .team-member:nth-child(2) {
    clear: right;
}
.team-cols .team-member:nth-child(odd) {
    margin-left: 0;
}
#areas-2nd ul.clients-logos li	{
	list-style-type: none;
	width: 14%;
	margin: 10px 10px;
	max-width: none;
}
.clients-he p	{
	text-align: right;
}
#ba-1st	{

	background-position: left bottom;
}
.area-text	{
	float: right;
}
#areas-featured ul li	{
	    margin: 0 0 0 40px;
}
.top-image h1.ba_title	{
	font-family: 'StartUpMFWBold';
}
.blue-box a	{
	font-family: 'ReformaRegular';
}
.blue-box p	{
	font-family: 'ReformaRegular';
}
/* Accessibility Page*/
.page-template-page-accessibility{
    direction: rtl;
}
.page-template-page-accessibility #wrapper{
    box-shadow: 5px 5px 8px rgb(0 0 0 / 20%) inset;
}
.page-template-page-accessibility .main-container h2{
    font-size: 2rem;
    margin-top: 30px;
    text-align: right;
}
.page-template-page-accessibility .main-container p{
    text-align: right !important;
    line-height: 1.4;
}
.page-template-page-accessibility .main-container .content ul{
    direction: rtl;
    list-style: disc;
}
.page-template-page-accessibility .main-container .content ul p{
    text-align: right;
}
.page-template-page-accessibility .main-container .content ul li{
    font-size: 1rem;
    text-align: right;
    margin-bottom: 10px;
}
.footer-strip .copyright	{
	font-family:'Myriad W01 Regular';
}
.footer-strip .copyright a.accessibility	{
	text-decoration: none;
}
.footer-strip .copyright a.accessibility:hover	{
	text-decoration: underline;
}
.footer-logo	{
	float: left;
    text-align: left;
    margin-left: 0;
    padding-top: 0;
}
.powered	{
	float: left;
}
.alignnone 	{
	margin: 0;
}
.careers-right .devision:nth-child(3n)	{
	margin-left: 0;
}
.devision h5	{
	font-family: 'ReformaRegular';
	margin-bottom: 0;
}
.resume-button span.button-text, span.button-text	{
	float: right;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    text-align: center;
    line-height: 32px;
}
span.button-icon	{
	border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    float: right;
}
.resume-button span.button-icon	{
	background: url(images/send_arrow.png) center center no-repeat #3d4143;
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.careers-left	{
	padding-top: 50px;
}
.contact-right .wpcf7	{
	direction: rtl !important;
}
.contact-right {
    background: url(images/contact_sep.png) right center no-repeat;
    padding-right: 80px;
    box-sizing: border-box;
}
.top-image h1, h3.contact-form-title	{
	font-family: 'StartUpMFWBold';
}
a.learn-button	{
	float: right;
}
.header-left-col	{
	float: left;
	margin: 0 .127659574468% 10px 0;
}
#header #logo	{
	float: left;
}
.menu > li:first-child > a, #language-switcher	ul li:last-child	{
	border: none;
}
#language-switcher	ul li:first-child	{
	padding-right: 0;
}
#language-switcher	ul li	{
	padding: 0 14px;
	font-family:'Myriad W01 Regular';
	border-left: 1px solid #5E5E5E;
	border-right: none;
}
.lang-item	{
	float: right;
	margin-bottom: 10px;
}
.menu a	{
	font-size: 17px;
    font-weight: 400;
}
.menu li:last-child a {
    padding: 0 0.5em 0.2em 0;
}
.menu li li a	{
	font-size: 16px;
}
h2.project-title	{
	float: right;
	font-size: 36px;
}
ul.area-nav	{
	display: none;
}
.summary-parameter	{
	float: right;
	font-weight: bold;
}
#project-slider	{
	direction: ltr;
}
.project-main-left {
    border-left: 1px solid #1e3f7c;
    border-right: none;
    box-sizing: border-box;
    padding: 0 0 0 30px;
}
h2.project-title, .quick-summary h3	{
	font-family: 'StartUpMFWBold';
}
.top-project img	{
	float: right;
}
.top-project h1	{
	float: right;
	margin: 70px 20px 0 0;
}
h2.project-title span, .top-project h1 span	{
	font-family: 'ReformaRegular';
	font-size: 22px;
}
#about-customers ul li	{
	float: right;
}
#about-customers .customers-text ul li	{
	float: none;
	list-style-type: disc;
	margin: 0 16px 0 0;
	min-height: 20px;
	line-height: 18px;
	min-width: inherit;
	text-align: right;
}
#about-customers ul li	{
	margin: 0 20px;
}
#about-customers h4	{
	margin-top: 0;
}
body.page-id-703 h1, body.page-id-706 h1	{
	color: #000;
}
#certificates ul li a	{
	font-family: 'ReformaRegular';
}
#certificates ul li p	{
	font-family:'Myriad W01 Regular';
	text-align: left;
}
div ul.top_apps li.service-col	{
	float: right;
}
#areas-2nd ul li	{
	margin: 0 30px;
}
.trade-products	ul {
	margin: 0;
	padding: 0;
}
.trade-products	ul li	{
	list-style-type: none;
	margin: 0 30px;
	float: right;
	max-width: 160px;
	text-align: center;
}
.trade-products	ul li img	{
	max-height: 90px;
}
.trade-products	ul li p	{
	color: #555555;
}
.customers-text	{
	max-width: 50%;
    margin-bottom: 50px;
}
.capsule-title	{
	float: right;
	padding-right: 30px;
	padding-left: 0;
}
.capsule-title h2	{
	padding-right: 30px;
	font-family: 'StartUpMFWBold';

}
.capsule-top-image	{
	background: url(images/capsule_top_right.png) center top no-repeat;
}
.capsule-title h1 span	{
	font-family:'Magistral W01 Book';
}
.magistral	{
	font-family:'Magistral W01 Book';
}
.app-more table	{
	direction: ltr;
	width: 90% !important;;
	font-family:'Myriad W01 Regular';
}
#highlights h4	{
	font-family: 'StartUpMFWBold';
	font-weight: 700;
}
.capsule-inner-top-image h1 img {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}
.capsule-content #ba-1st h4	{
	font-family: 'StartUpMFWBold';
}
#services{
    width: 100%;
    display: inline-block;
}


@media screen and (max-width: 980px) {
    #header #logo	{
    	float: none;
    }
}
@media screen and (max-width: 650px) {
	.customers-text	{
		max-width: 100%;
	}
    .footer-logo{
        text-align: center;
    }
}
